---
distribution: !!perl/hash:CPAN::Distribution
  CALLED_FOR: File::ReadBackwards
  CHECKSUM_STATUS: OK
  ID: U/UR/URI/File-ReadBackwards-1.05.tar.gz
  RO:
    CPAN_COMMENT: ~
    CPAN_USERID: URI
  archived: tar
  build_dir: /home/w3sw/EdgeStore/local/src/perl/cpan/build/File-ReadBackwards-1.05-xyR_FU
  install: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569221
  localfile: /home/w3sw/EdgeStore/local/src/perl/cpan/sources/authors/id/U/UR/URI/File-ReadBackwards-1.05.tar.gz
  make: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569220
  make_test: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569221
  mandatory: ''
  negative_prefs_cache: 3
  prefs:
    install: {}
  prereq_pm:
    build_requires:
      ExtUtils::MakeMaker: 0
    opt_build_requires: {}
    opt_requires: {}
    requires: {}
  reqtype: r
  sponsored_mods: {}
  unwrapped: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569218
  writemakefile: !!perl/hash:CPAN::Distrostatus
    COMMANDID: 3
    FAILED: ''
    TEXT: YES
    TIME: 1486569219
perl:
  $^X: /lustre2/home/w3sw/EdgeStore/local/bin/perl
  mtime_$^X: 1486354991
  mtime_dll: 0
  sitearchexp: /home/w3sw/EdgeStore/local/lib/perl5/site_perl/5.24.1/x86_64-linux-thread-multi
time: 1486569221
